Subject: RE: Andrew Makk
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 19 Sep 2001 09:13:13 -0700 (PDT)

Sarah,

At this time, I do not believe that this is a legal issue.  Mary Joyce, in Executive Compensation, approves all terms and conditions of VP employment agreements.  Before we agree to modify any non-compete, there must be buy-in from Mary first.  Only then would we consider the request from the legal perspective.  Even then, I am not sure that it is a precedent we would want to set for someone under a US agreement.

 -----Original Message-----
From: 	Gregory, Sarah  
Sent:	Wednesday, September 19, 2001 10:19 AM
To:	Cash, Michelle
Cc:	Laing, Melissa
Subject:	Andrew Makk

Michelle

I left a message with you earlier but I don't know if you are around today.

As you know, Andrew Makk is to be a seconded employee from the US to London. I understand there is some debate about the restricitive covenant which has been agreed with Andrew will be 6 months in all circumstances.  Could we discuss how we might achieve this result as soon as possible.

Many thanks

Sarah Gregory
Assistant General Counsel
Telephone +44 20 7783 6974
Facsimile  +44 20 7783 9037